This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 810717 - Florist doesn't honor Fedora's standard compiler flags.
Florist doesn't honor Fedora's standard compiler flags.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: florist (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pavel Zhukov
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-08 11:56 EDT by Björn Persson
Modified: 2012-08-09 19:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-09 19:19:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to make florist.spec use optflags (337 bytes, patch)
2012-04-08 11:56 EDT, Björn Persson
no flags Details | Diff

  None (edit)
Description Björn Persson 2012-04-08 11:56:36 EDT
Created attachment 576043 [details]
patch to make florist.spec use optflags

florist.spec doesn't use any of the optflags macros in the make command. This is a violation of the packaging guidelines.
Comment 1 Pavel Zhukov 2012-04-08 23:29:21 EDT
Hi, Björn. 

Thank you for the patch.
Comment 2 Fedora Update System 2012-07-11 10:30:48 EDT
florist-2011-8.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/florist-2011-8.fc17
Comment 3 Fedora Update System 2012-07-11 19:52:07 EDT
Package florist-2011-8.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing florist-2011-8.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-10529/florist-2011-8.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-08-09 19:19:41 EDT
florist-2011-8.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.